.intro {
	background-color: antiquewhite;
	color: white;
	width: 100%;
	height: 95vh;
	background-image:
		linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
		url("../../../images/factory_mobile.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.intro h2 {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9), -1px -1px 2px rgba(0, 0, 0, 0.6);
	color: white;
	font-size: 36px;
}

.intro h3 {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9), -1px -1px 2px rgba(0, 0, 0, 0.6);
	color: white;
	font-size: 18px;
	margin: 1vh;
}

.intro a {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9), -1px -1px 2px rgba(0, 0, 0, 0.6);
	font-size: 16px;
	color: white;
	text-decoration: none;
	border: 0.2vh solid black;
	border-radius: 0.5vh;
	border-color: white;
	padding: 1vh 2vh;
}
